/*°Ô½ÃÆÇ*/

@charset "utf-8"; 

* {
	padding: 0;
	margin: 0;
}

li {
	list-style: none;
}

caption {	
	display: none;
}

.list_skin, .write_skin, .view_skin {
	margin: 0 auto;
}

.list_skin a, .write_skin a, .view_skin a {
	text-decoration: none;
}

.pointer {
	cursor: pointer;
}

.line_1px {
	height: 1px;
	background: #8b1b3f;
}

.line_2px {
	height: 2px;
	background: #8b1b3f;
}

.board_search_box {
	padding: 5px 0;
	text-align: right;
}

.input {
	height: 22px;
	line-height: 1.428571429;
	color: #555555;
	vertical-align: middle;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	padding: 0 5px;
}

.al_bottom {display:none; position:absolute; top:0%;  left:0%;  width: 100%; height:100%; z-index:1001;-moz-opacity: 1.0;opacity:1.00;filter: alpha(opacity=100);}
.al_top   {display:none; position:absolute; top:50%; left:50%; padding:8px; border:1px solid #000000;background-color:#ffffff;z-index:2012;overflow:auto; box-shadow: 2px 2px 10px #aaaaaa;}

#pagIng {
	text-align:center;
}
/*
.pagination{display:inline-block;padding-left:0;margin:20px 0;border-radius:4px;}.pagination>li{display:inline;}.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;line-height:1.428571429;text-decoration:none;background-color:#ffffff;border:1px solid #dddddd;margin-left:-1px;}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-bottom-left-radius:4px;border-top-left-radius:4px;}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-bottom-right-radius:4px;border-top-right-radius:4px;}
.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{background-color:#eeeeee;}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{z-index:2;color:#ffffff;background-color:#428bca;border-color:#428bca;cursor:default;}
.pagination>.disabled>span,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus{color:#999999;background-color:#ffffff;border-color:#dddddd;cursor:not-allowed;}
.pagination-lg>li>a,.pagination-lg>li>span{padding:10px 16px;font-size:18px;}
.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{border-bottom-left-radius:6px;border-top-left-radius:6px;}
.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{border-bottom-right-radius:6px;border-top-right-radius:6px;}
.pagination-sm>li>a,.pagination-sm>li>span{padding:5px 10px;font-size:12px;}
.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{border-bottom-left-radius:3px;border-top-left-radius:3px;}
.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{border-bottom-right-radius:3px;border-top-right-radius:3px;}*/

.pagination{display:inline-block;padding-left:0;margin:10px 0;border-radius:4px;}.pagination>li{display:inline;}.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;line-height:1.428571429;text-decoration:none;background-color:#ffffff;border:1px solid #dddddd;margin-left:-1px;color:#646464;}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-bottom-left-radius:4px;border-top-left-radius:4px;}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-bottom-right-radius:4px;border-top-right-radius:4px;}
.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{background-color:#eeeeee;}
.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{z-index:2;color:#ffffff;background-color:#c8c8c8;border-color:#c8c8c8;cursor:default;}
.pagination>.disabled>span,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus{color:#999999;background-color:#ffffff;border-color:#dddddd;cursor:not-allowed;}
.pagination-lg>li>a,.pagination-lg>li>span{padding:10px 16px;font-size:18px;}
.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{border-bottom-left-radius:6px;border-top-left-radius:6px;}
.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{border-bottom-right-radius:6px;border-top-right-radius:6px;}
.pagination-sm>li>a,.pagination-sm>li>span{padding:5px 10px;font-size:12px;}
.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{border-bottom-left-radius:3px;border-top-left-radius:3px;}
.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{border-bottom-right-radius:3px;border-top-right-radius:3px;}

.list_skin {
	text-align: center;
	padding: 0;
	/*border-top: 2px solid #1c6bb4;*/
}

.default_list {
	width: 100%;
	border:0;
	border-bottom:1px solid #e1e1e1;
	border-spacing:0;
}

.default_list td, .default_list th{
	text-align: center;
	border: 0;
	border-top:1px solid #e1e1e1;
	height: 40px;
}

.default_list th{
	height: 40px;
	text-align: center;
	background: #f6f6f6;
}

.default_list td{
	height: 40px;
	text-align: center;
}

.default_list .notice td {
	background: #f9f9f9;
}

.default_list .notice .title {
	font-weight: bold;
}

.default_list .title {
	text-align: left;
}

.view_skin {
	margin-top: 20px;
	*margin-top: 10px;
	/*border-top: 2px solid #1c6bb4;*/
}

.default_view {
	width: 100%;
	border:0;
	border-bottom:1px solid #e1e1e1;
	border-spacing:0;
}

.default_view th {
	height: 40px;
	text-align: center;
	background: #f6f6f6;
	border: 0;
	border-top:1px solid #e1e1e1;
}

.default_view td {
	height: 40px;
	text-align: left;
	border: 0;
	border-top:1px solid #e1e1e1;
	padding-left: 5px;
}

.default_content_view {
	padding: 20px 0;
	min-height: 250px;
	height: auto !important;
}

.view_btn {
	width: 100%;
	float: left;
}

.view_btn .first {
	float: left;
	width: 70%;
	text-align: left;
}

.view_btn .last {
	float: left;
	width: 30%;
	text-align: right;
}

#commentContents {
	border:1px solid #ccc;
	padding:10px;
}

.comment_cnt {
	color:#ff6c00;
	font-weight: bold;
}

.comment_list {
	position: relative;
	width: 100%;
}

.comment_list dt {
	padding: 5px;
	width: 200px;
}

.comment_list .content {
	border: 1px solid #f0f0f0;
	padding: 5px;
}

.comment_list .btn_date {
	padding: 5px;
	position: absolute;
	top: 0;
	right: 0;
}

#commentContents_input {
	border:1px solid #ccc;
	background: #f9f9f9;
	padding:10px 10px 5px 10px;
	margin: 20px 0;

}

#commentContents_input:after {
	content:" ";
	display: block;
	clear: both;
}

.comment_content {
	float: left;
}

.comment_content {
	float: left;
	width: 90%;
}

.comment_content textarea {
	width: 95%;
	height: 110px;
}

.comment_btn {
	width: 10%;
	float: left;
}

.comment_btn button {
	width: 95%;
	height:110px; 
	border:1px solid #ccc;
	background:#fff;
	color:#666;
}

.write_skin {
	margin-top: 20px;
	*margin-top: 10px;
	/*border-top: 2px solid #1c6bb4;*/
}

.default_write {
	width: 100%;
	border:0;
	border-bottom:1px solid #e1e1e1;
	border-spacing:0;
}

.default_write th {
	height: 30px;
	text-align: left;
	background: #f6f6f6;
	border: 0;
	border-top:1px solid #e1e1e1;
	padding:5px;
}

.default_write td {
	height: 30px;
	text-align: left;
	border: 0;
	border-top:1px solid #e1e1e1;
	padding-left: 5px;
	
}

.pwd_confirm_skin {
	margin-top: 20px;
	*margin-top: 10px;
	border-top: 2px solid #1c6bb4;
}

.pwd_confirm_skin dl {
	width: 300px;
	margin: 0 auto;
	text-align: center;
	border:1px solid #e1e1e1;
	padding: 20px 0;
}

.pwd_confirm_skin dl dt {
	font-weight: bold;
	padding: 5px;
}

.pwd_confirm_skin dl dd {
	padding: 5px;
}

.list_medicounsel_skin {
	text-align: center;
	padding: 0;
	margin: 0;
}

.search {
	padding: 2px 0;
	width: 100%;
	float: left;
}

.search .first {
	float: left;
	width: 55%;
	text-align: left;
}

.search .last {
	float: left;
	width: 45%;
}

.gallery_list li{
	margin-left:12px;
	margin-bottom:20px;
}

.fl{
	float:left;
}